<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_report"
    tools:context=".ReportWFActivity">

    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar_col"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <RelativeLayout
        android:id="@+id/layoutMain"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar"
        android:animateLayoutChanges="true"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/fragment_reportwf"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal" >




        </FrameLayout>

        <LinearLayout
            android:id="@+id/layoutFooter"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:gravity="center">

            <com.beardedhen.androidbootstrap.BootstrapButton
                android:id="@+id/btn_reportwf_reportnow"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:paddingRight="1dp"
                bootstrap:bootstrapBrand="warning"
                bootstrap:bootstrapText="@string/btn_reportwf_reportnow" />

            <com.beardedhen.androidbootstrap.BootstrapButton
                android:id="@+id/btn_reportwf_next"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="1"
                bootstrap:bootstrapBrand="success"
                bootstrap:bootstrapText="@string/btn_reportwf_next" />

        </LinearLayout>

        <TextView
            android:id="@+id/lbl_reportwf_site"
            android:text="1/1"
            android:layout_alignParentRight="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:layout_margin="5dp"
            android:textColor="@color/bg_common" />

        <android.support.design.widget.FloatingActionButton
            android:id="@+id/fab_reportwf_map"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="12dp"
            android:layout_above="@+id/layoutFooter"
            android:layout_alignParentEnd="true"
            android:clickable="true"
            android:src="@android:drawable/ic_dialog_map" />

        <com.beardedhen.androidbootstrap.AwesomeTextView
            android:id="@+id/atvStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/layoutFooter"
            android:layout_centerInParent="true"
            android:padding="5dp"
            android:textSize="40sp"
            bootstrap:bootstrapBrand="success"
            bootstrap:fontAwesomeIcon="fa_check_circle_o" />
    </RelativeLayout>




</RelativeLayout>


